评分5星,满分5星

Por favor, actualizar para la versión 68!!

评分5星,满分5星

Please please update it for 68!!!

评分5星,满分5星

Thank you for your work! Make update please.

评分5星,满分5星

It's a good and very usefull addon. Unfortunately, it isn't working in 68 version

评分5星,满分5星

please update for version 68

评分1星,满分5星

doesn't work with 68*

评分4星,满分5星

Please add option to see new mail icon on system tray and start thunderbird minimized.

评分1星,满分5星

People have been asking for a long time for this to update. I doubt it will. It looks like a whole new add-on has to be created to work on the latest version as there have been a few addons throughout each Firefox version, and they each have a short lifetime. I'll just be going back to the last version this addon worked on and staying with it.

评分5星,满分5星

Pls update to 68.3.1

对这个附加组件,此用户曾发表过1个评价

评分2星,满分5星

Please update for TB 68.3.1

评分5星,满分5星

Bitte für die neue Version 68 updaten :(

评分5星,满分5星

I hope you will be updating this for the new version. I keep closing thunderbird and wonder why I have no emails coming in. Cheers and Merry Christmas.

对这个附加组件,此用户曾发表过1个评价

评分2星,满分5星

Please, update compatibility for TB 68.3.1

评分5星,满分5星

The best minimizer addon, but pls update to be compatible with Thunderbird 68+

评分5星,满分5星

The plugin is great, but please update to 68.0 please!!!!!

对这个附加组件,此用户曾发表过1个评价

评分5星,满分5星

Pls update addons MinimizeToTray to Thunderbird 68.2.2
Thanx

评分5星,满分5星

You can still use that extension if you run Thunderbird 60.
If you are on Linux, and regular install (downgrade) wont' work due to broken libraries, you can install Thunderbird 60 through snap:
"sudo snap install thunderbird --beta"
If you are not on Linux, think about what you're doing with your life.

评分4星,满分5星

This addon was really great when it worked. Just updated to 68.2 today but the add-on won't work anymore. PLEASE update the add-on so that it can work on the latest TB release!

评分5星,满分5星

[Linux user]
This addon was great while it worked.
It stopped working after thunderbird version 60.
Today thunderbird 60.xx was no longer launching so i had to update to the latest version (i am using a rolling distro and was keeping thunderbird from updating so it would still work with this addon).
However the new thunderbird versions brought back compatibility with alltray.
Now it works to simply add "alltray -H thunderbird" as a command to be executed as a startup application. You will need to install alltray by following the specific steps for your distro.

评分4星,满分5星

It works again for me on v60.9.1 64-bit, thank you very much. Now I get 2 icons in my tray, one of which doesn't seem to do anything, but it's better than nothing. I'm disappointed to hear that this is so difficult to maintain. I don't want to update to v68 until this works in it, too. I will donate if someone maintains it.